Package org.apache.lucene.backward_codecs.lucene84

# Class PForUtil

java.lang.Object
org.apache.lucene.backward_codecs.lucene84.PForUtil

public final class PForUtil extends Object
Utility class to encode sequences of 128 small positive integers.

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`